Subject: Re: bug#15535: Acknowledgement (24.3.50; basic-save-buffer should update buffer-file-coding-system value if the contents were written using different coding system)

From: Kenichi Handa <[email-masked]>
Date: Sun, 13 Oct 2013 21:06:59 +0900

In article <[email-masked]>, Kenichi Handa <[email-masked]> writes:

> No.  I think the behavior of 24.3 is correct.  So, some
> change in trunk has a problem.  But, as far as I remember I
> have not touched any codes that relate to this misbehavior.
> I'm now investigating what has been changed from 24.3.

Oops, it was me who enbugged...I had fixed the bug of 24.3
in a wrong way.  I've just committed the fix to trunk.

---
Kenichi Handa
[email-masked]